Author Topic: Kernel 4.6.0-1-MANJARO compiled with gcc version 5.3.0  (Read 848 times)

0 Members and 1 Guest are viewing this topic.

Offline flopma

  • Neuling
  • *
  • Posts: 3
  • I'm new. Be nice!
  • Skill: Intermediate
Hello,

I have just made an update of all the packages plus an install of latest kernel available on my computer.

Now I cannot start anymore my VMWare Workstation. It complains because it needs to compile some kernel modules but is blocked because

kernel 4.6.0-1-MANJARO is compiled with gcc version 5.3.0 and the gcc available now is gcc (GCC) 6.1.1.

Any ways to fix this issues?

Many thanks,
--
Issa

Offline jonathon

  • Core Team
  • *****
  • Posts: 2104
  • Technologist - Teacher - Tea drinker
  • Branch: Unstable
  • Desktop: MATE 1.14
  • GPU Card: Nvidia GTX680M
  • GPU driver: Bumblebee nvidia+intel
  • Kernel: 4.6.0-*-MANJARO x86_64
  • Skill: Advanced
Re: Kernel 4.6.0-1-MANJARO compiled with gcc version 5.3.0
« Reply #1 on: 10. May 2016, 16:15:58 »
VMWare Workstation does not support kernel 4.6, this is an issue known by VMWare. There is (as far as I know) no solution other than to use a supported kernel.
--
MSI GT70: Core i7-3630QM, 16GB, Nvidia GTX680M, Intel 2230, Manjaro-MATE-amd64-EFI
Lenovo X230: Core i5-3320M, 4GB, Intel HD4000, Intel 6205, Manjaro-MATE-amd64
Dell Studio 1749: Core i5 540, 8GB, ATi HD5650, Intel WLAN, Manjaro-Xfce-amd64
Let's go in the garden; you'll find something waiting.